---
kind: pipeline
type: kubernetes
name: default

steps:
- name: docker
  image: plugins/docker
  settings:
    repo: harbor.k-space.ee/${DRONE_REPO}
    registry: harbor.k-space.ee
    mtu: 1300
    username:
      from_secret: docker_username
    password:
      from_secret: docker_password
